*{
	margin:0;
	padding:0;
}
body,html{
font-family:Verdana,Ms-goshic;
FONT-SIZE:10px;
color:#444;
padding:0px;
margin:0px;
line-height:1.5;

scrollbar-face-color:#eeeeee;
scrollbar-highlight-color:#cccccc;
scrollbar-shadow-color: #cccccc;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
background:url();

text-align:center;
}

h1{
	font-size:12px;
	font-weight:normal;
	line-height: 1.4;
	background:url(/images/list.gif) no-repeat;
	padding:0 0 0 15px;
	border-bottom:1px dotted #ccc;
	}
	
h2{font-size:14px;color:#666666; margin:0px 0px 10px 0px ; border-bottom:dotted  1px ccc; clear:both;}

p{
	margin:10px 0 0 0;
}
img{
	border:0;
}
ul{
	list-style:none;
	margin:0;
	padding:0;
	overflow:hidden;
	clear:both;
}
li{
	
}

ul{
	margin:10px 0;
}
ul.imageLinks li{
	margin:0 0 0 10px;
	float:left;
}
ul.imageLinks li:first-child{
	margin:0;
}
ul.textLinks li{
	margin:0 0 0 5px;
	padding:0 0 0 5px;
	border-left:1px solid #ccc;
	float:left;
}
ul.textLinks li:first-child{
	border:0;
}

ul.imageM84Links li{
	margin:0 0 0 78px;
	float:left;
}
ul.imageM84Links li:first-child{
	margin:0;
}





#menu-copy{
	width:150px;
	margin:0px;
	padding:10px;
	font-size:10px;
	color:#333333;
	line-height:1.5em;
	background-color: #aaa8a3;
}
PRE {PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 0.5em; MARGIN: 1em 2em; FONT: 90%/110% "Courier New"; PADDING-TOP: 0.5em
}
.f10h1_2{font-size: 10px;line-height: 1.2em;}
.f10{font-size: 10px;line-height: 18px;}
.f10_666666{
	font-size: 10px;
	line-height: 18px;
	color:#666666;
	font-weight: normal;
}
.f11{font-size: 11px}
.f12h0{font-size: 12px;line-height: 14px;}
.f12h1{font-size: 12px;line-height: 16px;}
.f12{font-size: 12px;line-height:20px;}
.f12{font-size: 12px;line-height:25px;}
.f14h0{font-size: 14px;line-height: 14px;}
.f14{font-size: 14px;line-height: 22px;}
.f16{font-size: 16px;line-height:15px;}
.12dots{font-size:12px; border-bottom:1px dotted #cccccc;}
.14dots{ font-size:14px; border-bottom:1px dotted #cccccc;}
.16dots{ font-size:16px; border-bottom:1px dotted #cccccc;}
.bg{font-size:14px;background-color:#FFCCCC}

a:link{text-decoration:none;color:#6699CC;} 
a:visited {text-decoration:none;color:#66CCFF;}
a:hover{
text-decoration:underline;
color:#6699CC;
/*background-Color:#CCFFFF;
position:relative;top:1px;left:0px;*/
	
}
a:active{text-decoration:underline; color:#6699CC;}

a:hover img {
	moz-opacity: 0.75; 
	opacity: .75; /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=75); /* IE lt 8 */
    -ms-filter: "alpha(opacity=75)"; /* IE 8 */
    -khtml-opacity: .75; /* Safari 1.x */
    -moz-opacity: .75; /* FF lt 1.5, Netscape */
	}

.td1{onMouseOver:background-Color:#CCFFFF;onMouseOut:backgroundColor:#ffffff; bgcolor:#ffffff
}

.line01 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; FONT-SIZE: 12px; BACKGROUND: #efefef; PADDING-BOTTOM: 10px; MARGIN: 10px 0px; COLOR: #666666; PADDING-TOP: 10px; LETTER-SPACING: 8px
}
.line02 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 11px; BACKGROUND: #efefef; PADDING-BOTTOM: 7px; MARGIN: 10px 0px; COLOR: #666666; PADDING-TOP: 7px; LETTER-SPACING: 1px
}
.line03 {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 11px; BACKGROUND: #efefef; PADDING-BOTTOM: 3px; MARGIN: 10px 0px; COLOR: #666666; PADDING-TOP: 3px; LETTER-SPACING: 1px
}
.check {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.code {
	BORDER-RIGHT: #888888 2px dotted; BORDER-TOP: #888888 2px dotted; BORDER-LEFT: #888888 2px dotted; BORDER-BOTTOM: #888888 2px dotted
}
.right {FLOAT: right;margin-top:0px; margin-left:10px; margin-right:0px; margin-bottom:0px;}
.left {FLOAT:left   ;margin-left:0px; margin-right:10px; margin-bottom:0px;}
.left-b20 {FLOAT:left   ;margin-left:0px; margin-right:10px; margin-bottom:20px;}
.clear{clear:both;}
.hanahaku-h2{width:560px;
margin:10px 0px 5px 0px;}
.hanahaku-content{width:560px;
margin:0px 0px 0px 0px; padding:0px; line-height:1.8em;}
.hanahaku-kuwashiku{width:560px; text-align:right; margin:10px 0px 20px 0px; clear:both;}
.hanahaku-cap{font-size:12px; line-height:1.5em; margin:0px 0px 5px 0px;}
.hanahaku-photo{text-align:center;}
.hanahaku-awordslink{text-align:center;}

.0601Sborder {border:1px solid #6699CC;} 
.new {font-size:10px; text-align:center; display:block;}
#inbox{width:730px;text-align:left;margin:0px auto; padding:0px;}

#head{}
#foot{ font-size:10px; text-align:center;}
#foot h2{font-size:10px;margin:0px 0px .7em 0px;}
#foot p{margin:0px 0px 20px 0px; line-height:1.5em;}

#index{}
#index h1{font-weight:normal;font-size:12px;margin:0px 0px .7em 0px; text-align:center;}
#index p{margin:0px 0px 20px 0px; line-height:1.5em;}

#indexTopics{}
#indexTopics p{
    margin:0px 0px 0px 0px;
	padding:0px;
	line-height:1.3em;}

#container{
	width:730px;
	margin:370px auto 0;
	padding:0;
	text-align:left;
}

img.floatRight{
	float:right;
	margin:0 0 5px 10px;
}


#header{
	width:100%;
	text-align:center;
	position:absolute;
	top:0;
}
#headerInner{
	clear:both;
	overflow:hidden;
	width:730px;
	margin:0 auto;
	text-align:left;
}
.headerLeft{
	float:left;
	width:388px;
	overflow:hidden;
}
.headerRight{
	float:right;
	width:342px;
	
}
.headerRight #indexTopics ul{
	margin:5px 0 0 0;
}
.headerRight #indexTopics ul li{
	margin:2px 0 0 0;
}



#footer{
	margin:20px 0 0 0;
}
#footer img.floatRight{
	margin-top:-30px;
}